Package org.eclipse.remote.core

# Interface IRemotePreferenceConstants

public interface IRemotePreferenceConstants
Preference constants that can be used to check the default remote service provider preference.

Since:
  6.0

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`PREF_CONNECTION_TYPE_ID`
Preference setting for the default connection type.

## Field Details

### PREF_CONNECTION_TYPE_ID

static final String PREF_CONNECTION_TYPE_ID
Preference setting for the default connection type. Clients can check this preference to see if a default provider has been set, and if so, what the provider ID is.

Since:
  2.0
See Also:
  - Constant Field Values